/*
FE Shipyards hull shroud
*/

"use strict";

this.name = "Hull Shroud";
this.author	= "Reval";


this.activated = function()
{
	player.ship.isCloaked = !player.ship.isCloaked;
	
	var hs = player.ship.isCloaked;
	var pc = player.commsMessage;
	var ac = "";
	if (hs) ac="ACTIVE"; else ac="inactive";
	pc("Hull shroud "+ac,9);
}
